## Header: General Commands ##
# delete all objects and reset pymol
reinitialize
# set the background color to white
bg_color white
# make the background transparent for ray trace 
set ray_opaque_background, 0
# set the ray trace mode
# normal color
set ray_trace_mode, 0
# normal color + black outline
#set ray_trace_mode,  1
# black outline only
#set ray_trace_mode,  2
# turn off shadows during ray trace
set ray_shadows, 0
# set the mouse mode for laptop.
config_mouse one_button
# get rid of double bonds and skinny bonds to H
set stick_h_scale, 1
set valence, 0
# high quality surfaces
set surface_quality, 1
## End of Header: General Commands ##

fetch 3JBU

create tunnel, chain z
show cartoon, tunnel
set cartoon_loop_radius, 6, tunnel
color red, tunnel


create 1su_proteins, chain 0+1+2+3+4+5+6+7+8+c+d+e+f+g+h+j+k+l+m+n+o+p+q+r+s+t+u+w+y
set cartoon_transparency, 0.5, 1su_proteins 
color sand, 1su_proteins
hide everything, 1su_proteins
show cartoon, 1su_proteins

#set solvent_radius, 2.0, 1su_proteins
#show surface, lsu_proteins
#rebuild

create tRNA, chain v
hide everything, tRNA
show surface, tRNA
color lightblue, tRNA
 
create 23S_rRNA, chain b
set cartoon_transparency, 0.2, 23S_rRNA
color wheat, 23S_rRNA

create mRNA, chain X
hide everything, mRNA
show surface, mRNA
color firebrick, mRNA


create 16S_rRNA, chain A
set cartoon_transparency, 0.5, 16S_rRNA 
color gray80, 16S_rRNA

create ssu_proteins, chain B+C+D+E+F+G+H+I+J+K+L+M+N+O+P+Q+R+S+T+U
set cartoon_transparency, 0.5, ssu_proteins
color gray90, ssu_proteins

disable 3JBU

set_view (\
     0.525123775,   -0.551677346,    0.647996545,\
    -0.764694095,   -0.640039265,    0.074791595,\
     0.373481959,   -0.534793139,   -0.757963300,\
    -0.000374258,   -0.000254393, -814.223449707,\
   199.952560425,  217.103088379,  220.816909790,\
   694.158203125,  934.312255859,  -20.000000000 )

#ray 2000,2000
#save view1.png

